### Commit/Merge messages
Commit messages should be in the following format: 
> `type(category): [description] [issue number].`

Must be one of the following **types**:
- `a11y`
- `chore`
- `docs`
- `feat`
- `fix`
- `other`
- `refactor`
- `style`
- `test`

**Category:** This should be an area or feature name. For example, c-button.

**Description:** A single line, lowercase, ending with a '.', and without naming any component this relates to. Components can be referred to by the *Tag(s)*.

**Issue number:** Maps directly to the GitHub issue number. Can be more than one if the work is related.

**Labels:** Specific changes mapping to how work is managed across the project.

Example:
>`docs(readme): add an accessibility section to the readme [123456]`
